gl_rgbcolor(3)

NAME
gl_rgbcolor - return pixel value corresponding to an rgb color

SYNOPSIS
#include <vgagl.h> int gl_rgbcolor(int r, int g, int b);

DESCRIPTION
Returns pixel value used in the current context that corresponds with the given color components. Used by setpixelrgb(3).

SEE ALSO
svgalib(7), vgagl(7), svgalib.conf(5), threedkit(7), testgl(1), gl_circle(3), gl_clearscreen(3), gl_fillbox(3), gl_hline(3), gl_line(3), gl_setpixel(3), gl_setpixelrgb(3).

AUTHOR
This manual page was edited by Michael Weller <eowmob@exp-math.uni-essen.de>. The exact source of the referenced demo as well as of the original documentation is unknown. It is very likely that both are at least to some extent are due to Harm Hanemaayer <H.Hanemaayer@inter.nl.net>. Occasionally this might be wrong. I hereby asked to be excused by the original author and will happily accept any additions or corrections to this first version of the svgalib manual.